<?
ob_start();
require'../sys/head.php';
require'../sys/conf.php';
require'../sys/sess.php';
require'../otsev.php';
echo"<b>Статистика игры</b> :<br/>";
?></div><div class="knews"><?
$sta1=mysql_query("SELECT COUNT(*)FROM voyna ");$row1=mysql_fetch_row($sta1);{$tot1=$row1[0];}
echo"Войн (<b>$tot1</b>)<br/>";
$sta2=mysql_query("SELECT COUNT(*)FROM soyuz ");$row2=mysql_fetch_row($sta2);{$tot2=$row2[0];}$tot2=$tot2/2;
echo"Союзов (<b>$tot2</b>)<br/>";
echo"Kланов (";
$sta3=mysql_query("SELECT COUNT(*)FROM klan ");$row3=mysql_fetch_row($sta3);{$tot3=$row3[0];}
 echo'<a href="stkl.php?der='.$key.'"><b>'.$tot3.'</b></a>)<br/>';
echo'<br/><a href="../game.php?der='.$key.'">В страну</a><br/>';
echo'</div><div class="knews"><a href="../out.php?der='.$key.'">Выход</a><br/>';
require'../sys/foot.php';
?>